=== debian/control ===
--- 
+++ 
@@ -9,11 +9,10 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-tools-dev (>= 6.5.0~),
-               reuse,
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/attica
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-attica
