## kf6-attica 6.17.0+p24.04+vstable+git20250821.0323

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.17.0") # handled by release scripts
+set(KF_VERSION "6.18.0") # handled by release scripts
 project(Attica VERSION ${KF_VERSION})
 
 # ECM setup
