=== debian/changelog ===
kf6-attica (6.18.0+p24.04+vstable+git20250909.0058-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 00:58:03 +0000

kf6-attica (6.18.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Sep 2025 22:43:26 +0000
