=== debian/changelog ===
kf6-attica (6.19.0+p24.04+vstable+git20251008.0745-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 07:45:20 +0000

kf6-attica (6.19.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 06:43:25 +0000
