## kf6-attica 6.19.0+p24.04+vstable+git20251019.0046

=== CMakeLists.txt ===
--- 
+++ 
@@ -36,7 +36,7 @@
     SOVERSION 6)
 
 # Dependencies
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 
 # Required Qt components to build this framework
 find_package(Qt6 ${REQUIRED_QT_VERSION} NO_MODULE REQUIRED Core Network)
