## kf6-attica 6.19.0+p24.04+vunstable+git20251111.0253

=== debian/changelog ===
kf6-attica (6.19.0+p24.04+vunstable+git20251111.0253-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 02:53:30 +0000
